credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: Jg38moDxu9UOBxgq2qjthcrRLZqEpK
      project-domain-name: Default
      tenant-name: juju_epc-project_9dbaf852-5b20-4349-b7ed-2fa0e1ca4574
      user-domain-name: Default
      username: juju_epc-user_9dbaf852-5b20-4349-b7ed-2fa0e1ca4574